<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/ext/new_allocator.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/7/ext</a> - new_allocator.h<span style="font-size: 80%;"> (<a href="new_allocator.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">13</td>
            <td class="headerCovTableEntry">15</td>
            <td class="headerCovTableEntryMed">86.7 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">26</td>
            <td class="headerCovTableEntry">29</td>
            <td class="headerCovTableEntryMed">89.7 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="new_allocator.h.func.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#138">_ZN9__gnu_cxx13new_allocatorISt6vectorIS1_IiSaIiEESaIS3_EEE7destroyIS5_EEvPT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#138">_ZN9__gnu_cxx13new_allocatorISt6vectorIiSaIiEEE7destroyIS3_EEvPT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#138">_ZN9__gnu_cxx13new_allocatorIiE7destroyIiEEvPT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#114">_ZN9__gnu_cxx13new_allocatorIfE10deallocateEPfm</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#97">_ZN9__gnu_cxx13new_allocatorIfE8allocateEmPKv</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#79">_ZN9__gnu_cxx13new_allocatorIfEC2ERKS1_</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#77">_ZN9__gnu_cxx13new_allocatorIfEC2Ev</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#127">_ZNK9__gnu_cxx13new_allocatorIfE8max_sizeEv</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#77">_ZN9__gnu_cxx13new_allocatorISt6vectorIS1_IiSaIiEESaIS3_EEEC2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#84">_ZN9__gnu_cxx13new_allocatorISt6vectorIS1_IiSaIiEESaIS3_EEED2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#84">_ZN9__gnu_cxx13new_allocatorIfED2Ev</a></td>
              <td class="coverFnHi">16</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#114">_ZN9__gnu_cxx13new_allocatorISt6vectorIS1_IiSaIiEESaIS3_EEE10deallocateEPS5_m</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#97">_ZN9__gnu_cxx13new_allocatorISt6vectorIS1_IiSaIiEESaIS3_EEE8allocateEmPKv</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#127">_ZNK9__gnu_cxx13new_allocatorISt6vectorIS1_IiSaIiEESaIS3_EEE8max_sizeEv</a></td>
              <td class="coverFnHi">84</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#133">_ZN9__gnu_cxx13new_allocatorISt6vectorIS1_IiSaIiEESaIS3_EEE9constructIS5_JRKS5_EEEvPT_DpOT0_</a></td>
              <td class="coverFnHi">90</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#77">_ZN9__gnu_cxx13new_allocatorISt6vectorIiSaIiEEEC2Ev</a></td>
              <td class="coverFnHi">584</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#114">_ZN9__gnu_cxx13new_allocatorISt6vectorIiSaIiEEE10deallocateEPS3_m</a></td>
              <td class="coverFnHi">19259</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#97">_ZN9__gnu_cxx13new_allocatorISt6vectorIiSaIiEEE8allocateEmPKv</a></td>
              <td class="coverFnHi">19259</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#127">_ZNK9__gnu_cxx13new_allocatorISt6vectorIiSaIiEEE8max_sizeEv</a></td>
              <td class="coverFnHi">21553</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#79">_ZN9__gnu_cxx13new_allocatorISt6vectorIiSaIiEEEC2ERKS4_</a></td>
              <td class="coverFnHi">36379</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#84">_ZN9__gnu_cxx13new_allocatorISt6vectorIiSaIiEEED2Ev</a></td>
              <td class="coverFnHi">36963</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#77">_ZN9__gnu_cxx13new_allocatorIiEC2Ev</a></td>
              <td class="coverFnHi">83120</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#133">_ZN9__gnu_cxx13new_allocatorISt6vectorIiSaIiEEE9constructIS3_JRKS3_EEEvPT_DpOT0_</a></td>
              <td class="coverFnHi">83558</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#133">_ZN9__gnu_cxx13new_allocatorIiE9constructIiJiEEEvPT_DpOT0_</a></td>
              <td class="coverFnHi">886482</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#114">_ZN9__gnu_cxx13new_allocatorIiE10deallocateEPim</a></td>
              <td class="coverFnHi">26946079</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#97">_ZN9__gnu_cxx13new_allocatorIiE8allocateEmPKv</a></td>
              <td class="coverFnHi">26946079</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#127">_ZNK9__gnu_cxx13new_allocatorIiE8max_sizeEv</a></td>
              <td class="coverFnHi">27770407</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#79">_ZN9__gnu_cxx13new_allocatorIiEC2ERKS1_</a></td>
              <td class="coverFnHi">53177138</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="new_allocator.h.gcov.html#84">_ZN9__gnu_cxx13new_allocatorIiED2Ev</a></td>
              <td class="coverFnHi">53260258</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
